@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  代表の挨拶

---------------------------------*/
.messageBlock {}
.messageBlock .wrap {
  display: flex;
  gap: 10rem;
}
.messageBlock .wrap figure {
  flex-basis: 40%;
}
.messageBlock .wrap ._txtBox {
  flex-basis: 60%;
  line-height: 2;
  text-align: justify;
}
.messageBlock .wrap ._txtBox p + p {
  margin-top: 1em;
}
.messageBlock .wrap ._txtBox p.__sine {
  margin-top: 2em;
  text-align: right;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1280px) {
  .messageBlock .wrap {
    gap: 5rem;
  }
}
@media screen and (max-width: 896px) {
  .messageBlock .wrap {
    flex-direction: column;
    gap: 3rem;
  }
}
@media screen and (max-width: 480px) {}
/*---------------------------------

  経営理念

---------------------------------*/
.philosophyBlock {
  padding-bottom: 0;
}
.philosophyBlock .l-inner {
  text-align: center;
}
.philosophyBlock ._txt {
  margin: auto;
  max-width: 75rem;
  line-height: 2.2;
  text-align: justify;
}
.philosophyBlock figure {
  margin-top: 5rem;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .philosophyBlock figure {
    margin-top: 2rem;
  }
}
/*---------------------------------

  会社概要

---------------------------------*/
.outlineBlock {
  padding: 0;
}
.outlineBlock table {}
.outlineBlock table th, .outlineBlock table td {
  background-color: transparent;
  border: none !important;
  padding: 2rem 0;
}
.outlineBlock table th {
  border-bottom: 1px solid #000 !important;
}
.outlineBlock table td {
  border-bottom: 1px solid #ccc !important;
}
.outlineBlock table td a {
  color: var(--col-eg);
}
.outlineBlock table td a:hover {
  text-decoration: underline;
}
.outlineBlock table td._rep {
  display: flex;
  flex-direction: column;
  gap: .5em;
}
.outlineBlock table td._rep p {
  display: flex;
  gap: 1em;
}
.outlineBlock table td._rep p span {
  flex: 0 0 6em;
}
.outlineBlock ._link {
  margin-top: 3rem;
  text-align: center;
}
.outlineBlock ._link a {
  border: 1px solid #ccc;
  color: #333;
  display: inline-block;
  padding: 1rem 2rem;
}
.outlineBlock ._link a span {
  background: url("../images/i_pdf.svg") no-repeat center right / 1.5rem;
  display: block;
  padding-right: 2em;
}
.outlineBlock ._link a:hover {
  background: #eee;
}
.outlineBlock .wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.outlineBlock .wrap .l-inner {
  flex-basis: calc(90% - 50rem);
  padding: 12rem 0;
}
.outlineBlock .wrap .imgArea {
  background: #ccc;
  flex-basis: 50rem;
}
.outlineBlock ._other {
  background: #f3f3f3;
  padding: 12rem 0 15rem;
}
.outlineBlock ._other .wrap {
  gap: 5rem;
}
.outlineBlock ._other h3 {
  font-size: 1.5em;
  margin: 1rem 0 3rem;
}
.outlineBlock ._other .contentsTxt {
  flex-basis: calc(100% - 45rem);
}
.outlineBlock ._other figure {
  flex-basis: 45rem;
}
@media screen and (max-width: 1440px) {
  .outlineBlock .wrap .imgArea {
    flex-basis: 45rem;
  }
}
@media screen and (max-width: 1280px) {
  .outlineBlock .wrap .imgArea {
    flex-basis: 40rem;
  }
}
@media screen and (max-width: 1024px) {
  .outlineBlock table th {
    width: 12rem !important;
  }
  .outlineBlock ._other {
    padding: 8rem 0 10rem;
  }
}
@media screen and (max-width: 896px) {
  .outlineBlock .wrap {
    display: block;
  }
  .outlineBlock ._other {
    padding: 4rem 0 6rem;
  }
}
@media screen and (max-width: 480px) {
  .outlineBlock .wrap .l-inner {
    padding: 5rem 0;
  }
  .outlineBlock table th {
    width: 9rem !important;
  }
  .outlineBlock .wrap .imgArea {
    display: flex;
    flex-wrap: wrap;
  }
  .outlineBlock .wrap .imgArea figure {
   flex-basis: calc(100% / 2);
  }
  .outlineBlock .wrap .imgArea figure:nth-child(n + 3) {
   flex-basis: calc(100% / 3);
  }
  .outlineBlock ._other h3 {
    font-size: 1.3em;
    margin: 1rem 0 1rem;
  }
  .outlineBlock ._other figure {
    margin-top: 3rem;
  }
}
/*---------------------------------

  沿革

---------------------------------*/
.historyBlock {
  max-width: 140rem;
  margin: auto;
  width: 90%;
}
.historyBlock .flexWrapper {
  display: flex;
  justify-content: space-between;
  gap: 7rem;
}
.historyBlock .flexWrapper aside {
  flex: 0 0 auto;
  margin-left: auto;
}
.historyBlock .flexWrapper aside .sticky {
  position: sticky;
  top: 20rem;
}
.historyBlock .flexWrapper aside .sticky ul {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  list-style: none;
  position: relative;
  text-align: right;
}
.historyBlock .flexWrapper aside .sticky ul::after {
  background: #f2f2f2;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
}
.historyBlock .flexWrapper aside .sticky ul li {
  letter-spacing: 2px;
}
.historyBlock .flexWrapper aside .sticky ul li a {
  color: #888;
  display: block;
  font-weight: 600;
  padding: 0 2rem;
  position: relative;
}
.historyBlock .flexWrapper aside .sticky ul li a::after {
  background: var(--col-bl);
  border-radius: 50%;
  content: '';
  position: absolute;
  top: .55em;
  right: -.3rem;
  width: 8px;
  height: 8px;
  z-index: 1;
}
.historyBlock .flexWrapper aside .sticky ul li a.is-current::after {
  background: var(--col-eg);
}
.historyBlock .flexWrapper .l-inner {
  max-width: 88rem;
  margin: 0 auto;
}
.historyBlock .flexWrapper .l-inner .contentBox {
  padding: 10rem 0 5rem;
}
.historyBlock .flexWrapper .l-inner .contentBox h2 {
  border-bottom: 2px solid #f2f2f2;
  font-size: 1.7em;
  font-weight: 800;
  margin-bottom: 3rem;
  padding-bottom: 2rem;
}
.historyBlock .flexWrapper .l-inner .contentBox h2 span {
  display: inline-block;
  position: relative;
}
.historyBlock .flexWrapper .l-inner .contentBox h2 span::after {
  background: var(--col-bl);
  content: '';
  position: absolute;
  bottom: -2.2rem;
  left: 0;
  width: 100%;
  height: 2px;
  z-index: 1;
}
.historyBlock .flexWrapper .l-inner .contentBox ._txt {
  line-height: 1.8;
  margin: 2rem 0;
}
.historyBlock .flexWrapper .l-inner .contentBox ._txt._mtxt {
  margin: 5rem 0;
}
.historyBlock .flexWrapper .l-inner .contentBox ._img {
  display: flex;
  gap: 2rem;
  margin-top: 5rem;
}
.historyBlock .flexWrapper .l-inner .contentBox ._img figure {}
.historyBlock .flexWrapper .l-inner .contentBox ._img figure img {
  max-width: 100%;
  width: auto;
}
.historyBlock .flexWrapper .l-inner .contentBox ._img figure figcaption {
  font-size: .9em;
  padding-top: .7rem;
  text-align: center;
}
.historyBlock .flexWrapper .l-inner .contentBox .hisBox {
  display: flex;
  gap: 3rem;
  margin: 3rem auto;
}
.historyBlock .flexWrapper .l-inner .contentBox ._img + .hisBox {
  margin-top: 5rem;
}
.historyBlock .flexWrapper .l-inner .contentBox .hisBox dt._year {
  color: #aaa;
  font-family: var(--en-font);
  font-size: 2em;
}
.historyBlock .flexWrapper .l-inner .contentBox .hisBox dd {
  font-size: 1.15em;
  margin-top: 1.2rem;
}
.historyBlock .flexWrapper .l-inner .contentBox .hisBox dd p + p {
  border-top: 1px dotted #ccc;
  margin-top: 1rem;
  padding-top: 1rem;
}
.historyBlock .flexWrapper .l-inner .contentBox .hisBox dd p._fb {
  font-weight: 600;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .historyBlock .flexWrapper {
    gap: 4rem;
  }
  .historyBlock .flexWrapper aside .sticky ul li a {
    padding-left: 0;
  }
  .historyBlock .flexWrapper .l-inner .contentBox .hisBox dt._year {
    font-size: 1.8em;
  }
}
@media screen and (max-width: 480px) {
  .historyBlock .flexWrapper {
    gap: 2rem;
  }
  .historyBlock .flexWrapper aside .sticky ul li a {
    padding-right: 1rem;
    font-size: 0.7em;
  }
  .historyBlock .flexWrapper .l-inner .contentBox {
    padding: 1rem 0 2rem;
  }
  .historyBlock .flexWrapper .l-inner .contentBox h2 {
    font-size: 1.3em;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
  }
  .historyBlock .flexWrapper .l-inner .contentBox h2 span::after {
    bottom: -1.2rem;
  }
  .historyBlock .flexWrapper .l-inner .contentBox .hisBox {
    display: block;
    margin: 1.5rem auto;
  }
  .historyBlock .flexWrapper .l-inner .contentBox .hisBox dt._year {
    font-size: 1.6em;
    line-height: 1;
  }
  .historyBlock .flexWrapper .l-inner .contentBox .hisBox dd {
    font-size: 1.05em;
    margin-top: 0.5rem;
    line-height: 1.3;
  }
  .historyBlock .flexWrapper .l-inner .contentBox ._img + .hisBox {
    margin-top: 3rem;
  }
  .historyBlock .flexWrapper .l-inner .contentBox ._img {
    margin-top: 3rem;
    flex-direction: column;
  }
}
/*---------------------------------

  事業所紹介

---------------------------------*/
.officeBlock {}
.officeBlock ._menuList {
  display: flex;
  align-items: center;
  gap: 2rem;
  font-size: 1.2em;
  list-style: none;
}
.officeBlock ._menuList li {
  display: flex;
  align-items: center;
}
.officeBlock ._menuList li:not(:last-child)::after {
  content: '|';
  color: #999;
  margin-left: 2rem;
  font-size: .8em;
}
.officeBlock ._menuList li a {
  color: var(--col-blc);
}
.officeBlock ._menuList li a:hover {
  color: var(--col-bl);
  text-decoration: underline;
}
.officeBlock .officeList {
  padding-top: 12rem;
}
.officeBlock .officeList h2 {
  display: flex;
  align-items: center;
  gap: 3rem;
  font-size: 1.8em;
  font-weight: 800;
  letter-spacing: .06em;
  margin-bottom: 4rem;
}
.officeBlock .officeList h2 span {
  font-size: 1.4rem;
  font-weight: 600;
}
.officeBlock .officeList h2 span a {
  border: 1px solid var(--col-blc);
  color: var(--col-blc);
  display: block;
  padding: .2rem 1rem;
}
.officeBlock .officeList h2 span a:hover {
  background: var(--col-eg);
  color: #fff;
}
.officeBlock .box_wrap {
  display: flex;
  align-items: flex-start;
  gap: 5rem;
}
.officeBlock .box_wrap + .box_wrap {
  margin-top: 7rem;
}
.officeBlock .box_wrap ._txt {
  flex-basis: 50%;
}
.officeBlock .box_wrap ._txt h3 {
  font-size: 1.4em;
  margin-bottom: 2rem;
}
.officeBlock .box_wrap ._txt dl {
  border-bottom: 1px solid #ccc;
  display: flex;
  padding: 1.5rem 0;
}
.officeBlock .box_wrap ._txt dl dt {
  flex: 0 0 6em;
}
.officeBlock .box_wrap ._txt dl dd {}
.officeBlock .box_wrap ._map {
  border: 1px solid;
  flex-basis: 50%;
  order: -1;
}
.officeBlock .box_wrap ._map iframe {
  width: 100%;
  height: 40rem;
  vertical-align: bottom;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .officeBlock .box_wrap {
    display: block;
  }
  .officeBlock .box_wrap + .box_wrap {
    margin-top: 5rem;
  }
  .officeBlock .box_wrap ._txt h3 {
    font-size: 1.4em;
    margin-bottom: 1rem;
  }
  .officeBlock .box_wrap ._map {
    margin-top: 2rem;
  }
}
@media screen and (max-width: 480px) {
  .officeBlock ._menuList {
    gap: .5rem;
    font-size: .9em;
  }
  .officeBlock ._menuList li:not(:last-child)::after {
    margin-left: .5rem;
  }
  .officeBlock .officeList {
    padding-top: 3rem;
  }
  .officeBlock .officeList h2 {
    gap: 2rem;
    font-size: 1.6em;
  }
  .officeBlock .box_wrap ._txt h3 {
    font-size: 1.2em;
  }
  .officeBlock .box_wrap ._txt dl dt {
    flex: 0 0 5em;
  }
}
@media screen and (max-width: 380px) {
  .officeBlock ._menuList {
    font-size: .8em;
  }
}
/*---------------------------------

  メニュー

---------------------------------*/
.menuWrapper {
  display: flex;
  /*margin-top: 10rem;*/
}
.menuWrapper .mBtn {
  flex-basis: 50%;
  position: relative;
  padding: 10rem 5%;
}
.menuWrapper .mBtn ._txt {
  color: #fff;
}
.menuWrapper .mBtn ._txt h2 {
  font-size: 4rem;
}
.menuWrapper .mBtn ._txt p {
  font-size: 1.1em;
  margin: 2rem 0 5rem;
}
.menuWrapper .mBtn ._txt .btn {}
.menuWrapper .mBtn ._txt .btn a {
  color: #fff;
}
.menuWrapper .mBtn ._txt .btn a::after {
  background: none;
  border: 1px solid #fff;
}
.menuWrapper .mBtn ._bg {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.menuWrapper .mBtn ._bg::before {
  content: '';
  background: #275c6d;
  background: linear-gradient(180deg, rgba(9, 23, 22, 1) 0%, rgba(39, 92, 109, 1) 100%);
  opacity: .4;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.menuWrapper .mBtn ._bg::after {
  content: '';
  background-image: url('../images/noise.webp');
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.menuWrapper .mBtn ._bg img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.menuWrapper .mBtn a p {
  font-size: 2rem;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .menuWrapper {
    display: block;
  }
  .menuWrapper .mBtn {
    padding: 6rem 5%;
  }
}
@media screen and (max-width: 480px) {
  .menuWrapper .mBtn {
    padding: 4rem 5%;
  }
  .menuWrapper .mBtn ._txt h2 {
    font-size: 3rem;
  }
  .menuWrapper .mBtn ._txt p {
    font-size: .9em;
    margin: 1rem 0 2rem;
  }
}